 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head> 
	<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
	<meta name="description" content="Racing Australia is the national industry body representing Thoroughbred racing in Australia. Australian Horse Racing results, Horse Racing Materials." />
	<meta name="keywords" content="Horse Racing Results,Race Results,RISA,Racing Australia, Australia Horse Racing, Australia, RISAForm, Field, Form, Racing Form,horse, horse racing, tab result, racing, racing nsw, racing victoria, horse racing result, form, jockey, horse riding, equestrian, horse race result, greyhound racing, horse betting, betting horse" />
	<title>Racing Australia | Horse Racing Results</title>
    <link rel="shortcut icon" type="image/x-icon" href="/design/images/favicon_risa.ico"/>
    <link href="/design/css/risa_web_style.css?v22" rel="stylesheet" type="text/css" />
	<link href="/design/css/search.css?v6" rel="stylesheet" type="text/css" />
	
    <!--Racing Materials Style-->
  
    <!--Racing Materials JS-->
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/swfobject/2.1/swfobject.js"></script>
	<script type="text/javascript" src="/design/js/stickycontent.js"></script><!--Sticky Race Number Menu-->
    <script type="text/javascript" src="/design/js/ddaccordion.js"></script>
    <script type="text/javascript" src="/design/js/editable.js"></script>
    <script type="text/javascript" src="/design/js/Generic.js"></script>
    <script type="text/javascript" src="/design/js/jquery.autocomplete.js"></script> 

    <!-- Google Tag Manager -->
<script>    (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push({ 'gtm.start':
new Date().getTime(), event: 'gtm.js'
        }); var f = d.getElementsByTagName(s)[0],
j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-MGS3GD7');</script>
<!-- End Google Tag Manager -->
    

	<!-- imgSlider Javascript file -->
	<link href="/design/slider/js-image-slider.css" rel="stylesheet" />
    <script src="/design/slider/js-image-slider.js" type="text/javascript"></script>
	
	<!-- Begin iPhone/iPad detection code - Sets a global variable -->
	<script type="text/javascript">
	    if ((navigator.userAgent.indexOf('iPhone') != -1) || (navigator.userAgent.indexOf('iPod') != -1) || (navigator.userAgent.indexOf('iPad') != -1)) {
	        var replaceSWF = 1;
	    } else {
	        var replaceSWF = 0;
	    }
	    function GoHome() {
	        window.location='/home.aspx';
	    }
	</script>
	<!-- End iPhone/iPad detection code   -->
	
	<!--Asynchronous Code for google to track out bound clicks-->
	<script type="text/javascript">
	  function recordOutboundLink(link, category, action) {
		_gat._getTrackerByName()._trackEvent(category, action);
		setTimeout('document.location = "' + link.href + '"', 100);
	  }
	</script>
	<!--End Asynchronous Code-->
	
	<!--Google Analytics Updated Tracking 13052011-->
	<script type="text/javascript">

	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-6444294-13']);
	  _gaq.push(['_setDomainName', '.risa.com.au']);
	  _gaq.push(['_trackPageview']);
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	
	</script>
	
	<script type="text/javascript">
	function recordOutboundLink(link, category, action) {
	  try {
	    var pageTracker = _gat._getTracker("UA-6444294-13");
		pageTracker._trackEvent(category, action);
		setTimeout('document.location = "' + link.href + '"', 100)
	  }catch(err){}
	}
	</script>
	<!-- End Google Analytics Updated Tracking 13052011-->
	
	
		<!--Google Analytics Updated Tracking 13May2015-->

        <script type="text/javascript">
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
  m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-6444294-13', 'auto');
            ga('send', 'pageview');

         </script>




         <!--Google Analytics Updated Tracking 13May2015-->


		 
	   
</head>
<body class='ShowQuickLinks'>
<div id="main">
  <div id="main-content">
	<div id="header">
		<div id="header-logo">
			<a href="/home.aspx" name="top"><img src='/design/images/Racing-Australia-Logo.png' width="200" height="58" alt="Racing Australia Logo" title="Racing Australia" border="0" /></a>
		</div>
		<div id="header-socialmedia">
			<div class="header-logins">
				<a href="#" class="header-logins-link">Logins</a>
				<ul class="sub-menu">
					<li><a href=" http://racingaustralia.horse/IndustryLogin/SNS_Login.aspx">SNS</a></li>
					<li><a href=" http://racingaustralia.horse/IndustryLogin/Stable_Assist_Login.aspx">Stable Assist</a></li>
					<li><a target="_blank" href="http://studbook.org.au/">ASB Subscriptions</a></li>
					<li><a href="http://racingaustralia.horse/IndustryLogin/Registrar_of_racehorses_Login.aspx">Registrar of Racehorses</a></li>
					<li><a href="http://racingaustralia.horse/IndustryLogin/RSB_subscribers_Login.aspx">RSB Subscribers</a></li>
					<li><a href="http://racingaustralia.horse/IndustryLogin/Connect_Login.aspx">Connect Login</a></li>
					<li><a href="http://risa.webex.com/" target="_blank">Webex</a></li>
				</ul>
			</div>
			<a href="http://www.facebook.com/RISA10" target="_blank"><img src="/design/images/Facebook.png" height="25" alt="Go to our Facebook Page" title="Go to our Facebook Page" border="0"/></a>
			<a href="http://twitter.com/#!/RacingAust" target="_blank"><img src="/design/images/Twitter.png" height="25" alt="Go to our Twitter Page" title="Go to our Twitter Page" border="0"/></a>
			
		</div>
	</div>
	

<div id="main-menu">
<ul>
          <li>
            <a href="#">RULES & FACT BOOK</a> 
			<ul class="sub-menu">
				<li><a href="/FreeServices/Australian_Rules_Of_Racing.aspx">Australian Rules of Racing</a></li>
                <li><a href="/Aboutus/AnnualReport.aspx">Annual Report</a></li>
				<li><a href="/Aboutus/FactBook.aspx">Fact Book</a></li>
				<li><a href="/FreeFields/GroupAndListedRaces.aspx">Group &amp; Listed Races / Classifications</a></li>
				<li><a href="/arb/Publications.aspx">Publications</a></li>
                
			</ul>
                    </li>
                    
          <li>
		<a href="http://www.studbook.org.au/" target="_blank">AUSTRALIAN STUD BOOK</a>
          </li>
          
          <li>
		   <a href="#">REGISTRAR OF RACEHORSES</a>
                      <ul class="sub-menu">
				        <li><a href="/RoR/AboutROR.aspx">About Registrar of Racehorses</a></li>
				        <li><a href="/RoR/RegisterHorse.aspx">Registering a Horse</a></li>
				        <li><a href="/FreeServices/horse_name_search.aspx">Horse Name Availability Search</a></li>
				        <li><a href="/RoR/RacehorseId.aspx">Racehorse Identification</a></li>
				        <li><a href="/RoR/TransferOwnership.aspx">Transfer Ownership / Change of Share Percentage</a></li>
				        <li><a href="/RoR/Leasing.aspx">Leasing a Racehorse</a></li>
				        <li><a href="/RoR/RegisterSyndicates.aspx">Register Syndicates</a></li>
				        <li><a href="/RoR/RacingOverseasHorses.aspx">Racing NZ &amp; overseas horses in Australia</a></li>
				        <li><a href="/RoR/DuplicatePapers.aspx">Duplicate Papers</a></li>
				        <li><a href="/RoR/ChangingAHorseName.aspx">Changing a Horse’s name</a></li>
				        <li><a href="/RoR/ChangeOwnersDetails.aspx">Owners Contact Details</a></li>
				        <li><a href="/RoR/RegisteringColours.aspx">Registering Colours</a></li>
				        <li><a href="/RoR/Forms.aspx">Forms</a></li>
				        <li><a href="/FreeServices/Australian_Rules_Of_Racing.aspx">Australian Rules of Racing</a></li>
				        <li><a href="/RoR/RenamedHorses.aspx">Renamed Horses</a></li>
				        <li><a href="/RoR/Login.aspx">Login</a></li>
				        <li><a href="/RoR/OwnersAssociations.aspx">Owners Associations</a></li>
                    
                    </ul>
           </li>

          <li>
			      <a href="#">RACING MATERIALS</a>
                             <ul class="sub-menu">
				<li><a href="/FreeFields/Calendar.aspx?State=NSW">New South Wales</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=VIC">Victoria</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=QLD">Queensland</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=WA">Western Australia</a></li>
                                <li><a href="/FreeFields/Calendar.aspx?State=SA">South Australia</a></li>
                                <li><a href="/FreeFields/Calendar.aspx?State=TAS">Tasmania</a></li>
                                <li><a href="/FreeFields/Calendar.aspx?State=ACT">Australian Capital Territory</a></li>
                                <li><a href="/FreeFields/Calendar.aspx?State=NT">Northern Territory</a></li>
                            </ul>
          </li>

          <li>
          <a href="https://racingjobs.com.au">RACING JOBS</a>
          </li>

		  <li>
          <a href="http://tor.racingaustralia.horse">TRAINER AND OWNER REFORMS</a>
          </li>
	  
</ul>	
</div>
	<div>
   		
 

	</div>
    <div id="middle-container">
		<div id="info-container">
			
<div id="grey-content">
	<div id="page-content">
		 <h2 class="first">Privacy Policy (Updated April 2015)</h2>
 <p>The Racing Australia Privacy Policy applies to information collected about you by Racing Australia(ACN 105 994 330). Racing Australia is committed to ensuring that your privacy is protected. This Privacy Policy explains Racing Australia's practices in relation to information you provide as a Subscriber to Racing Australia's services as well as other information that Racing Australia collects about you. Racing Australia manages your personal information in accordance with the Australian Privacy Principles set out in the Privacy Act 1988 and this Racing Australia Privacy Policy. Further information on privacy can be found on the website for the Office of the Australian Information Commissioner at <a href="http://www.oaic.gov.au" target="_blank" class="content-link">www.oaic.gov.au</a>.</p>
  <h3>1. Racing Australia Services and Collection of Your Information</h3>
  <p> Racing Australia usually collects your personal information directly from you. For example, Racing Australia collects information from you when you subscribe to Racing Australia's services. The types of information we collect about you usually includes your name, date of birth, contact details, mobile, GST status, bank account details and the content of any messages you send or receive through our Racing Australia Connect services. We also collect information relating to the databases you access.</p>
 <p>Racing Australia collects information from you when you fill out an application form, visit our websites
 (<a href="http://www.racingaustralia.horse" class="content-link">www.racingaustralia.horse</a>),(<a href="http://studbook.racingaustralia.horse/" class="content-link">www.studbook.racingaustralia.horse</a>),(<a href="https://connect.racingaustralia.horse/" class="content-link">www.connect.racingaustralia.horse</a>),(<a href="http://publishingservices.racingaustralia.horse/ra/stableassistuserguide/" class="content-link">www.publishingservices.racingaustralia.horse/ra/stableassistuserguide</a>),(<a href="http://sns.racingaustralia.horse/roarrs/FrameDefault.asp" class="content-link">www.sns.racingaustralia.horse/roarrs/FrameDefault.asp</a>), (<a href="http://stableassist.racingaustralia.horse/roarrs/FrameDefault.asp" class="content-link">www.stableassist.racingaustralia.horse/roarrs/FrameDefault.asp</a>),
 (<a href="http://materials.RacingAustralia.Horse/Publishing/MainMenu.asp?" class="content-link">www.materials.RacingAustralia.Horse/Publishing/MainMenu.asp</a>),(<a href="http://Form.RacingAustralia.Horse" class="content-link">www.Form.RacingAustralia.Horse</a>), (<a href="https://racingaustralia.webex.com" class="content-link">www.racingaustralia.webex.com</a>),(<a href="http://job.racingaustralia.Horse/" class="content-link">www.job.racingaustralia.Horse</a>),(<a href="http://appeals.Racingaustralia.Horse" class="content-link">www.appeals.Racingaustralia.Horse</a>),(<a href="http://m.racingaustralia.horse" class="content-link">www.m.racingaustralia.horse</a>) speak to us over the phone or at a Racing Australia Service Centre, or when you send Racing Australia mail or a facsimile. Racing Australia may collect information about you that is publicly available, including from other websites, race field lists, race books, form guides and other similar publications. Racing Australia may also collect information about you from third parties, including the Principal Racing Authorities (&quot;PRAs&quot;) in each state and territory.</p>
 <p>Racing Australia only collects sensitive information, such as information about your criminal record, with your consent. </p>
 <h3>2. Racing Australia's Use and Disclosure of Your Information</h3>
  <p>Racing Australia may use or disclose the information it collects about several purposes, including:</p>
  <ul class="green-arrow">
   <li>to contact you;</li>
   <li>to identify you;</li>
   <li>to consider your request for Racing Australia's products or services;</li>
   <li>to provide Racing Australia's products or services to you; </li>
   <li> to facilitate the administration of racing, including the payment of prize money; </li>
   <li> to tell you about Racing Australia's products or service (you may contact us at any time to let us know if you do not want to receive information about Racing Australia's products or services). </li>
  </ul>
  <p>Racing Australia discloses contact and financial information (including bank account details) to Racing Australia's Financial institution for the purpose of billing you when you acquire Racing Australia's services. Racing Australia may also disclose this information to service providers, such as to telecommunications service providers and to credit card and shipping companies who process your transactions with Racing Australia.</p>
  <p>Racing Australia may also disclose your personal information to government enforcement agencies, appeal bodies, race clubs, the Australian Stud Book, wagering service providers, racing bodies, industry associations such as Breeders, Trainers and Owners Associations or other authorities as required, but only for one or more of the purposes described above or if Racing Australia believes that the disclosure is reasonably necessary for law enforcement either by or on behalf of an enforcement body or the disclosure is authorised or required by law.</p>
  <p>Racing Australia may disclose certain information, including your name and contact details as well as information about horses owned by you (&quot;Racing Information&quot;) to PRAs in order to:</p>
<ul class="green-arrow">
  <li>enable PRAs to fulfil their regulatory responsibilities;</li>
  <li>promote and protect the integrity of the sport to ensure compliance with the Rules of Racing; and</li>
  <li>to enable PRAs to communicate with you including for promotional, marketing and publicity purposes.</li>
  </ul>
  <p>Racing Australia may disclose Racing Information to organisations located overseas, including international wagering service providers and racing bodies. Those organisations are likely to be located in the following countries:</p>
<table border="0" cellpadding="0" cellspacing="10" width="80%">
  <tr>
   <td valign="top"><ul class="green-arrow">
    <li>Hong Kong</li>
    <li>New Zealand</li>
    <li>Singapore</li>
    <li>South Africa</li>
    
   </ul></td>
   <td valign="top"><ul class="green-arrow">
    <li>United Arab Emirates</li>
    <li>United Kingdom</li>
    <li>United States</li>
   </ul></td>
  </tr>
  </table>
  <p>Racing Australia maintains historical records of Racing Information, including original hard-copy and scanned documents, for a period of 17 years after a horse's final race. These records are kept for historical and statistical purposes. Racing Australia may disclose this information to organisations responsible for investigating horse ownership or when Racing Australia is authorised or required by law to disclose the information.</p>
<h3>3. Updating the Information we have about you</h3>
  <p>Racing Australia uses its best endeavours to ensure that the information it holds about you is accurate, complete and up to date. You have a right to seek access to and correction of your personal information held by Racing Australia. If you would like to know what information Racing Australia holds about you or would like Racing Australia to correct the information it holds about you, you can send your request to Racing Australia by email or in writing.</p><p>email: <a href="mailto:privacy@racingaustralia.horse" class="content-link">privacy@racingaustralia.horse</a> or via mail:<br />
  mail:</p><blockquote>
    <p> David Connell<br/>
    Racing Australia<br />
   Level 1<br />
   Racing Centre<br />
   400 Epsom Road<br />
   Flemington VIC 3031</p>
  </blockquote>
  <p>Please allow 14 days for your request to be processed.</p>
  <h3>4. Complaints</h3>
  <p>If you have concerns about how Racing Australia has managed your personal information or believe that Racing Australia has breached the Privacy Act 1988, please contact us by email or in writing at the address listed above.</p>
  <p>Racing Australia will respond to you in writing about your complaint within a reasonable time. If you are not satisfied with our response, you have a right to apply to the Office of the Australian Information Commissioner to have your complaint heard and determined. </p>
<h3>5. Security of the information Racing Australia stores about you</h3>
  <p>Racing Australia takes all reasonable steps to keep secure any information that is held about you. Racing Australia collects and holds information about you in hard-copy and electronic form.</p>
  <p>Hard-copy documents are kept in secure archive facilities at Racing Australia's offices. Electronic records are linked to other information held about you in Racing Australia's secure electronic database. </p>
<h3>6. Racing Australia and links to other websites</h3>
  <p>Racing Australia provides links to external websites. These external linked sites are not under the control of Racing Australia, and as such Racing Australia is not responsible for the privacy practices or content of companies linked to the Racing Australia website. Before disclosing your personal information on any other website, we advise you to examine the privacy policies of those websites.</p><h3>7. Future changes to the Racing Australia Privacy Policy</h3>
  <p>Racing Australia may update the Racing Australia Privacy Policy by publishing an updated version of the policy on its website. </p>
	</div>
</div>	
 
		</div>
    </div>
	
    <div id="stateCopyright-container"></div>    
    <div id="footer-bar">
		<div id="footer-logo">
			<img src="/design/images/Racing-Australia-Logo.png" width="200" height="58" alt="Racing Australia Logo" title="Racing Australia" border="0"/>
		</div>
		<div id="footer-link">
			<ul>
				<li><a href="/FreeServices/Australian_Rules_Of_Racing.aspx">RULES OF RACING</a></li>
				<li><a href="/Aboutus/FactBook.aspx">FACT BOOK</a></li>
				
                <li><a href="/FreeFields/GroupAndListedRaces.aspx">FEATURE GROUP ONE RACES</a></li>
                <li><a href="/FreeFields/GroupAndListedRaces.aspx">ACC CLASSIFICATIONS</a></li>
                <li><a href="/arb/racing.aspx">WORLD RANKINGS</a></li>
                <li><a href="/arb/Publications.aspx">PUBLICATIONS</a></li>
                <li><a href="https://tor.racingaustralia.horse/">TRAINER &amp; OWNER REFORMS</a></li>
			</ul>
			<ul>
				<li><a href="http://www.studbook.org.au/">AUSTRALIAN STUD BOOK</a></li>
				<li><a href="/RoR/AboutROR.aspx">REGISTRAR OF RACEHORSES</a></li>
                <li><a href="http://www.racingjobs.com.au/" target="_blank">RACING JOBS</a></li>
                <li><a href="/arb/Racingappeals.aspx">RACING APPEALS</a></li>
                <li><a href="/calendar-sales-dates/2017-2018.aspx">2017-18 SALE DATES CALENDAR</a></li>
                <li><a href="/Licensing/Licensing.aspx">LICENSING</a></li>
                <li><a href="/FAQ/FAQ.aspx">FAQ</a></li>
			</ul>
			<ul>
				<li><a href="/FreeFields/Calendar.aspx?State=NSW">RACING MATERIALS NSW</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=VIC">RACING MATERIALS VIC</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=QLD">RACING MATERIALS QLD</a></li>
				<li><a href="/FreeFields/Calendar.aspx?State=WA">RACING MATERIALS WA</a></li>
                <li><a href="/FreeFields/Calendar.aspx?State=SA">RACING MATERIALS SA</a></li>
                <li><a href="/FreeFields/Calendar.aspx?State=TAS">RACING MATERIALS TAS</a></li>
                <li><a href="/FreeFields/Calendar.aspx?State=ACT">RACING MATERIALS ACT</a></li>
                <li><a href="/FreeFields/Calendar.aspx?State=NT">RACING MATERIALS NT</a></li>
			</ul>
			<ul>				
				<li><a href="/IndustryLogin/">LOGINS</a></li>
				<li><a href="/Aboutus/">ABOUT US</a></li>
				<li><a href="/Aboutus/RacingAustraliaBoard.aspx">THE BOARD</a></li>
				<li><a href="/Aboutus/Management.aspx">THE TEAM</a></li>
                <li><a href="/FreeServices/MediaReleases.aspx">MEDIA RELEASES</a></li>
                <li><a href="/Aboutus/AnnualReport.aspx">ANNUAL REPORTS</a></li>
                <li><a href="/FreeServices/PerformanceReport.aspx">MONTHLY SERVICE STANDARD<br>PERFORMANCE REPORT</a></li>
				<li><a href="/ContactUs/">CONTACT US</a></li>
                
                
			</ul>
		</div>
		<div style="position: absolute;margin-top: 100px;left: 22px;" id="">
             <div>Racing Australia Company</div>
             <div>
			 <a  target="_blank" href="http://www.ttsc.com.au/" onClick="ga('send', 'event', 'Outbound Link', 'Click', 'TTSC LOGO HOME PAGE');">
                <img src="/design/images/TTSC-Logo-Final-White.png" width="189px" alt="TTSC LOGO HOME PAGE" title="TTSC LOGO HOME PAGE" border="0" style="margin-top: 10px;">
                <img width=0 height=0 border="0" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///////yH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" onload="ga('send', 'event', 'Outbound Link', 'Impression','TTSC LOGO HOME PAGE',0, {'nonInteraction': 1});"/>   
				</a>
             </div>
		</div>
		<div id="copyright-text">
		  <p>
			&copy;
			<script language="JavaScript" type="text/javascript">
				now = new Date
				theYear=now.getYear()
				if (theYear < 1900)
					theYear=theYear+1900
				document.write(theYear)
			</script>
			Racing Australia Limited (ACN 105 994 330) (and other parties working with it)<br>
			Use of this website is subject to the express <a href="/AboutUs/TermsOfUse.aspx">terms of use</a> <b>(Updated April 2015) </b> &amp; <a href="/AboutUs/PrivacyPolicy.aspx">privacy policy</a> <b>(Updated April 2015)</b>.<br>
			While care has been taken to compile the details of horse racing materials information available via this website, Racing Australia accepts no responsibility for errors or omissions in the information provided.<br>
			In the event of any defect, errors or omissions Racing Australia's liability shall be limited to providing the information again. 
		  </p>
		 </div>
    </div>
	<div id="footer-state-logo">
		<a href="JavaScript:newPopup('http://www.racingnsw.com.au/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'NSW News']);"><img src="/design/images/statelogo/nsw.jpg" height="42" width="90" alt="NSW News" title="NSW News" border="0"/></a>
		<a href="JavaScript:newPopup('https://rv.racing.com/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'VIC News']);"><img src="/design/images/statelogo/vic.jpg?20161215" height="42" width="90" alt="VIC News" title="VIC News" border="0"/></a>
		<a href="JavaScript:newPopup('http://www.racingqueensland.com.au/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'QLD News']);"><img src="/design/images/statelogo/qld.jpg" height="42" width="90" alt="QLD" title="QLD" border="0"/></a>
		<a href="JavaScript:newPopup('http://www.rwwa.com.au/cris/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'WA News']);"><img src="/design/images/statelogo/wa.jpg" height="42" width="90" alt="WA News" title="WA News" border="0"/></a>
		<a href="JavaScript:newPopup('http://www.theracessa.com.au/latest_news');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'SA News']);"><img src="/design/images/statelogo/sa.jpg" height="42" width="90" alt="SA News" title="SA News" border="0"/></a>
		<a href="JavaScript:newPopup('http://tasracing.com.au/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'TAS News - Logo']);"><img src="/design/images/statelogo/tas.jpg" height="42" width="90" alt="TAS News" title="TAS News" border="0"/></a>
		<a href="JavaScript:newPopup('http://www.thoroughbredpark.com.au/news');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'ACT News']);"><img src="/design/images/statelogo/act.jpg" height="42" width="90" alt="ACT News" title="ACT News" border="0"/></a>
		<a href="JavaScript:newPopup('http://www.trnt.org.au/');" onclick="_gaq.push(['_trackEvent', 'PRA Industry News Links', 'NT News']);"><img src="/design/images/statelogo/nt.jpg" height="42" width="90" alt="NT News" title="NT News" border="0"/></a>
	</div>
  </div>
</div>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MGS3GD7"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

</body>
</html>